/* Widgets */

.widget {
	margin-bottom: 60px;
	clear: both;
	padding: 0;
	text-align: left;
}
#header-container .widget {
	margin-bottom: 30px;
}
.widget:first-child {
    padding-top: 0;
}
.widget:after {
	content: '';
	display: block;
	clear: both;
}
.widget a {
	display: block;
	color: inherit;
	position: relative;
}
.widget a:hover,
.widget a:focus {

}
.widget ul {
	list-style-type: none;
	margin: 0;
}
.widget h5.widget-title {
    font-weight: 700;
	margin: 0 0 15px 0;
	font-size: 1em;
	text-transform: uppercase;
	display: inline-block;
	width: 100%;
}
.widget p.widget-delimiter, 
.widget p.delimiter {
	padding: 0;
	height: 1px;
	margin-bottom: 15px;
	border-bottom: 1px dotted rgba(0,0,0,0.1);
	display: inline-block;
	width: 100%;
}


/* Footer specific widgets */

footer#footer-container .widget p.widget-delimiter,
footer#footer-container .widget p.delimiter {
	border: none;
	margin-bottom: 0;
    height: 0;
}
footer#footer-container .widget {
	text-align: left;
	background: transparent;
	padding: 0;
}
footer#footer-container .widget a {
	display: inline-block;
	overflow: inherit;
}
footer#footer-container .widget h5.widget-title {
	margin: 0 0 10px;
}
footer#footer-container .widget h5.widget-title:after {
	border-bottom: 1px solid;
	content: "";
	display: block;
	margin-top: 15px;
	height: 1px;
	width: 60px;
}
footer#footer-container .widget ul.widget-list > li h6 {
	font-size: 0.750rem;
}


/* General applicable lists */

.widget ul.widget-list{
	margin: 0;
	padding: 0;
}
.widget ul.widget-list > li{
	list-style-type: none;
	margin-top: 20px;
	padding-top: 20px;
	display: block;
	font-size: 0.750rem;
    float: left;
    width: 100%;
    border-top: 1px dotted rgba(0,0,0,0.1);
}
.widget ul.widget-list > li article{
	margin: 0;
}
.widget ul.widget-list > li:first-child{
	margin: 0;
    padding: 0;
	border: none;
}
.widget ul.widget-list > li img {
	-webkit-transform: scale(1,1);
	-moz-transform: scale(1,1);
	transform: scale(1,1);
	-webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	transition: all 250ms ease;
}
.widget ul.widget-list > li:hover img {
	position: relative;
    -webkit-transform: scale(1.05,1.07);
    -moz-transform: scale(1.05,1.07);
	transform: scale(1.05,1.07);
    -webkit-transition: all 250ms ease;
	-moz-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	-ms-transition: all 250ms ease;
	transition: all 250ms ease;    
}
.widget ul.widget-list > li h6 {
	font-size: 0.875rem;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.widget ul.widget-list > li .large-12 h6{
	margin: 15px 0 5px;
}


/* Tabs widget */

.widget-tabber{
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.widget-tabber li{
    margin: 0;
    padding: 0;
    display: inline-block;
}


/* Tabs controller */

.widget .tabs-controller{
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.widget .tabs-controller li{
	display: inline-block;
	font-size: 0.875rem;
}
.widget .tabs-controller li a{
    text-transform: uppercase;
	padding: 0 5px;
    font-weight: 700;
}
.widget .tabs-controller li:first-child a{
	padding: 0 5px 0 0;
}
.widget .tabs-controller li:last-child a{
	padding: 0 0 0 5px;
}
.widget .tabs-controller li a.active{
	color: #9da0a4;
}


/* Tabs container */

.widget .tabs-container-full > div {
	display: none;
}
.widget .tabs-container-full > div:first-child {
	display: block;
}


/* Meta container */

aside.widget .post-meta-container {
    margin-top: -5px!important;
}
aside.widget .post-meta-container .post-meta {
    margin-bottom: 0;
    float: left;
    text-align: left;
}
aside.widget .post-meta-container .post-meta li {
    color: #9da0a4;
}
aside.widget .post-meta-container .post-meta li a {
    display: inline-block;
}


/* Featured image scenario */

aside.widget article .featimg {
    margin-bottom: 0;
}
aside.widget article .featimg .no-featimg {
    border: 1px solid rgba(0,0,0,.05);
}



aside.widget article .left-side-holder{
    width: 20%;
    float: left;
    margin-right: 5%;
}
aside.widget article .right-side-holder {
    width: 75%;
    float: left;
}


/* Category icons */

.widget-category-icons ul li a {
	display: inline-block;
	width: 100%;
}
.widget-category-icons ul li a img {
	vertical-align: middle;
	margin-right: 10px;
	width: 16px;
	height: auto;
}
.widget-category-icons ul li a span.count {
	padding: 0 6px;
	height: 20px;
	border: 1px solid #f5f5f5;
}


/* Flickr widget */

.widget_flickr_photos .flickr_badge_image{
    float: left;
    margin-right: 5%;
    width: 30%;
}
.widget_flickr_photos .flickr_badge_image img{
    width: 100%;
}
.widget_flickr_photos .flickr_badge_image:nth-of-type(3n) {
    clear: right;
    margin-right: 0;
    margin-bottom: 3%;
    width: 30%;
}

@media only screen and (min-width: 768px) and (max-width: 990px) {
    .flickr_badge_image img{
        width:65px !important;height: auto !important;
    }
}


/* Twitter widget */

.monstro-twit-container { height:auto!important; width: 100%; position: relative; float: left; }
.monstro-twit-container .monstro_twitter{ }
.monstro-twit-container .monstro_twitter p{ margin:0; line-height: 1.8;}

.monstro-twit-container ul li div{padding: 15px 0; }

.monstro-twit-container span.date{ display: block; margin-top: 5px; color: #9da0a4; font-size: 0.875rem; }
.monstro-twit-container span.date a{ text-decoration: none; }

footer aside .monstro-twit-container .monstro_twitter p{ margin:0; max-width: 370px;}

.i_join_us {
    width:100%;
    height: 32px;
    line-height: 32px;
    display: block;
    margin: 0;
    font-weight: bold;
    position:relative;
}

.widget .monstro_twitter .icon-twitter{
    display: inline-block;
    margin-right: 15px;
    color: #48C4D2;
}


/*Static Twitter widget*/

.tweet_item{
	display: none;
	margin-bottom: 7px;
	opacity: 0;
}
.static .monstro_twitter .tweet_item{
	border-bottom: 1px dotted rgba(0,0,0,0.1);
	padding: 13px 0 20px 0;
	opacity: 1;
	display: block;
}
.static .monstro_twitter .tweet_item:first-child{ padding-top: 0; }
.static .monstro_twitter .tweet_item:last-child{ border: none; padding-bottom: 0; margin-bottom: 0; }
.static .monstro_twitter p{ width: auto; max-width: none; font-size: 0.75em; }
.static .slides_container { padding: 0; }
.static.i_join_us{ margin-top: 15px; height: 22px; line-height: 22px; text-align: left;}


/* Instagram widget */

.widget-instagram p.instagram_likes{
	display: block;
	background: rgba(255,255,255,0.7);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 10px;
	margin-bottom: 0;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
}
.widget-instagram p.instagram_caption{
	margin-bottom: 0;
	display: block;
}

#widget-instagram li {
	vertical-align: top;
	display: inline-block;
	width: 45%;
	margin-right: 10%;
	margin-bottom: 15px;
	margin-top: 0;
    padding: 0;
    border: none;
	overflow: hidden;
}
#widget-instagram li:nth-child(2n+2) {
	clear: right;
	margin-right: 0;
}


/* Text widget */

.widget .textwidget p {
    line-height: 1.8rem;
    font-size: 0.875rem;
}
.widget .textwidget p:last-child {
    margin: 0;
}
footer#footer-container .widget p,
footer#footer-container .widget .textwidget p{
    font-size: 0.750rem;
}


/* Calendar widget */

#wp-calendar > caption{
	font-size: 0.875rem;
	font-weight: 700;
	margin-bottom: 15px;
}
#wp-calendar{
	border-spacing: 0;
	width: 100%;
}
#wp-calendar tbody tr td{
	white-space: nowrap;
}


/* Categories widget */

.widget_categories ul li a,
.widget_archive ul li a{
    display: inline-block;
    padding-right: 5px;
}


/* Recent entries widget */

.widget_recent_entries a {
    font-size: 0.750rem;
}
.widget_recent_entries span.post-date {
    opacity: 0.5;
}


/* Recent comments widget */

.recentcomments {
    font-style: italic;
}
.recentcomments span.comment-author-link,
.recentcomments a {
    font-style: normal;
}


/* Default widgets */

.widget_recent_entries ul li,
.widget_nav_menu ul li,
.widget_archive ul li,
.widget_categories ul li,
.widget_meta ul li,
.widget_recent_comments ul li,
.widget_pages ul li{
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 0.750rem;
    border-bottom: 1px dotted rgba(0,0,0,0.1);
}
.widget_recent_entries ul li:last-child,
.widget_nav_menu ul li:last-child,
.widget_archive ul li:last-child,
.widget_categories ul li:last-child,
.widget_meta ul li:last-child,
.widget_recent_comments ul li:last-child,
.widget_pages ul li:last-child{
	border: none;
	margin: 0;
    padding: 0;
}

.widget_nav_menu ul.sub-menu li,
.widget_categories ul.children li,
.widget_pages ul.children li{
    text-indent: 15px;
    margin: 15px 0 0;
    padding: 15px 0 0;
    border-top: 1px dotted rgba(0,0,0,0.1);
    border-bottom: none;
}